body {
  font-family: Verdana, arial, helvetica;
  font-size: 13px;
  margin-left: 50px;
  margin-right: 50px;
  }
table.irb { text-align: left;
  font-family: Verdana, arial, helvetica;
  font-size: 13px;
  background-color: #ffffee;
  border-collapse: collapse;
  border-color: #000000;
  border: 3px #000000 solid;
  }
table.list { text-align: left;
  font-family: Verdana, arial, helvetica;
  font-size: 12px;
  border-collapse: collapse;
  background-color: #ffffee;
  border-color: #000000;
  border: 1px #000000 solid;
  padding: 5px;
  }
.border {
  cell-margin: 4px;
  margin: 4px;
  padding: 4px;
  border-color: #000000;
  border: 1px #000000 solid;
  }
.tableheader { text-align: center;
  font-family: Verdana, arial, helvetica;
  font-size: 17px;
  font-color: #ffffff;
  color: #ffffff;
  background-color: #000000;
  border-collapse: collapse;
  border-color: #000000;
  border: 3px #000000 solid;
  border-spacing: 4px;
  margin-left: 4px;
  margin-right: 4px;
  margin-top: 4px;
  margin-bottom: 4px;
  empty-cells: show;
  }
.subheader { text-align: center;
  font-family: Verdana, arial, helvetica;
  font-size: 14px;
  font-color: #000000;
  color: #000000;
  margin-left: 4px;
  margin-right: 4px;
  margin-top: 4px;
  margin-bottom: 4px;
  background-color: #eeeeee;
  border-collapse: collapse;
  border-color: #000000;
  border: 3px #000000 solid;
  border-spacing: 2px;
  empty-cells: show;
  }
.whitelink {
  align: left;
  font-family: Verdana, arial, helvetica;
  font-size: 10px;
  color: #ffffff;
  }
#searchbut { font-size: 9px; }
  }

